<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key># of Copies</key>
	<string>N° di Copie</string>
	<key>Although your code is valid, it has expired.  Click Renew to automatically contact Ambrosia for a free updated code.</key>
	<string>Anche se il tuo codice è valido, risulta scaduto.  Clicca Rinnova per contattare automaticamente Ambrosia per un aggiornamento codice gratuito.</string>
	<key>Back</key>
	<string>Indietro</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Continue</key>
	<string>Continua</string>
	<key>Done</key>
	<string>Fatto</string>
	<key>Enter License Code</key>
	<string>Inserisci Codice Licenza</string>
	<key>Help with %s from the registration dialog</key>
	<string>Help with %s from the registration dialog</string>
	<key>Incorrect Date and Time Settings</key>
	<string>Impostazioni Data e Ora Incorrette</string>
	<key>Insufficient Permission</key>
	<string>Permessi Insufficienti</string>
	<key>License Code</key>
	<string>Codice Licenza</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open System Preferences</key>
	<string>Apri Preferenze di Sistema</string>
	<key>Product</key>
	<string>Prodotto</string>
	<key>Purchase a Copy</key>
	<string>Acquista una Copia</string>
	<key>Register</key>
	<string>Registra</string>
	<key>Register &lt;PRODUCT_NAME&gt;</key>
	<string>Registra &lt;PRODUCT_NAME&gt;</string>
	<key>Registered To</key>
	<string>Registrato A</string>
	<key>Registration Failed</key>
	<string>Registrazione Fallita</string>
	<key>Registration Successful</key>
	<string>Registrazione Avvenuta</string>
	<key>Renew</key>
	<string>Rinnovo</string>
	<key>Renewal Failed</key>
	<string>Rinnovo Fallito</string>
	<key>Successfully Licensed</key>
	<string>Registrazione Avvenuta</string>
	<key>The code you have entered has expired.</key>
	<string>Il codice che hai inserito è scaduto.</string>
	<key>The server refused to renew the expired code. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help.</key>
	<string>Il server si è rifiutato di rinnovare il codice scaduto. Contatta lostcodes@ambrosiasw.com per ulteriore aiuto.</string>
	<key>This button takes you to our lost codes retrieval web page.</key>
	<string>Questo pulsante ti porta alla nostra pagina web per il recupero dei codici perduti.</string>
	<key>This button takes you to our secure web store, where you can quickly and easily purchase a license code for this program.</key>
	<string>Questo pulsante ti porta al nostro negozio web protetto, dove puoi facilmente acquistare un codice licenza per questo programma.</string>
	<key>Trial</key>
	<string>Prova</string>
	<key>Trial Period: &lt;DAYSLEFT&gt; days remaining - used &lt;RUNS&gt; times.</key>
	<string>Periodo di Prova: &lt;DAYSLEFT&gt; giorni rimasti - utilizzato &lt;RUNS&gt; volte.</string>
	<key>Trial Period: Expired; some features disabled</key>
	<string>Periodo di Prova: Terminato; alcune caratteristiche disabilitate</string>
	<key>User ID</key>
	<string>Utente</string>
	<key>We have successfully registered your software with Ambrosia.  Should you lose your code or require support, please contact us.</key>
	<string>Abbiamo registrato con successo il tuo software tramite Ambrosia.  Se dovessi smarrire il tuo codice o aver bisogno di supporto, non esitare a contattarci.</string>
	<key>We were unable to register your retail product with Ambrosia at this time.  Registration submission will be attempted on subsequent launches of this application.  The application is unlocked and entirely functional at this time.</key>
	<string>Non siamo in grado di registrare il prodotro tramite Ambrosia al momento.  L'invio della registrazione sarà reinoltrato nei lanci successivi dell'applicazione.  Il programma è sbloccato e interamente funzionante.</string>
	<key>Welcome!</key>
	<string>Benvenuto!</string>
	<key>You don't have permission to save the license file.  Please run Apple Disk Utility and repair your permissions.</key>
	<string>Non hai il permesso per salvare il file licenza.  Esegui Utility Disco e ripara i tuoi permessi.</string>
	<key>Your system clock is set incorrectly.  Please confirm that your Date, Time, and Time Zone are properly selected in System Preferences.app</key>
	<string>Il tuo orologio di sistema non è impostato correttamente.  Conferma che la Data, l'Ora, e il Fuso Orario sono correttamente selezionati nelle Preferenze di Sistema</string>
</dict>
</plist>
